/*  your sites custom CSS goes into this file */

body {
   background-color: #ffffff;
   padding: 0px 0;
}

div.msg_text a {
    display: block;
    width: 100%;
    overflow: hidden;
}

/* upload functions */
iframe#upl_frame {
    height: 3.5em;
}
div#glob_wrapbbs table#upl_fileinfo {
    width: 100%;
}

div#f_btns input.helpline {
    display: none;
}
div#sml-body {
    margin-top: 50px;
}

/* social bookmarks */
div#glob_wrapbbs div#scl_bkmrk {
    text-align: center;
    background-color: #fcfcfc;
    margin: -15px auto 25px;
    border: 1px solid silver;
    border-top-width: 0px;
    padding: 8px 0px;
}
div#glob_wrapbbs div#msg_gbook div#scl_bkmrk {
    margin: 0px auto 25px;
    border-top-width: 1px;
}
div#glob_wrapbbs div#scl_bkmrk img {
    border: 1px solid silver;
}
